# Multi-scale spiking network model of macaque visual cortex: Simulation data

This repository holds the simulation data presented in Schmidt M, Bakker R, Shen K, Bezgin B, Diesmann M & van Albada SJ (2018) A multi-scale layer-resolved spiking network model of resting-state dynamics in macaque cortex. PLOS Computational Biology (accepted).

[![License: CC BY-NC-SA 4.0](https://img.shields.io/badge/License-CC%20BY--NC--SA%204.0-lightgrey.svg)](https://creativecommons.org/licenses/by-nc-sa/4.0/)

![Model overview](model_construction.png)

The simulation code of the model and the figure scripts for the paper reside in a public github repository available under the following url: [https://github.com/INM-6/multi-area-model](https://github.com/INM-6/multi-area-model).

## Simulations in this repository

This repository contains data from 17 different simulations that are presented in the paper. They are identified by their unique hashed labels that are generated from the parameter sets used in the respective simulation.

Here is a table that summarized the simulations and their most important parameters:

|  Coupling constant for cortico-cortical synaptic weights    |       Increased external input onto population 5E and 6E |     Simulation time |     Figures in Schmidt et al. 2018 | Simulation label                           |
| -----| ----------- | ------ | ----------- | -----------------------------------------|
|   1. |    1. (pre) |  10500 |           2 | 533d73357fbe99f6178029e6054b571b485f40f6 |
|   1. | 1.125 (pre) |  10500 |           2 | 0adda4a542c3d5d43aebf7c30d876b6c5fd1d63e |
|   1. |       1.125 |  10500 |     2, 4, 8 | 33fb5955558ba8bb15a3fdce49dfd914682ef3ea |
|  1.9 |       1.125 |  10500 |           5 | 3afaec94d650c637ef8419611c3f80b3cb3ff539 |
|  1.9 |       1.125 | 100500 | 4,5,6,7,8,9 | 99c0024eacc275d13f719afd59357f7d12f02b77 |
|  1.4 |       1.125 |  10500 |           8 | 783cedb0ff27240133e3daa63f5d0b8d3c2e6b79 |
|  1.5 |       1.125 |  10500 |           8 | 380856f3b32f49c124345c08f5991090860bf9a3 |
|  1.6 |       1.125 |  10500 |           8 | 5a7c6c2d6d48a8b687b8c6853fb4d98048681045 |
|  1.7 |       1.125 |  10500 |           8 | c1876856b1b2cf1346430cf14e8d6b0509914ca1 |
| 1.75 |       1.125 |  10500 |           8 | a30f6fba65bad6d9062e8cc51f5483baf84a46b7 |
|  1.8 |       1.125 |  10500 |           8 | 1474e1884422b5b2096d3b7a20fd4bdf388af7e0 |
|   2. |       1.125 |  10500 |           8 | f18158895a5d682db5002489d12d27d7a974146f |
|  2.1 |       1.125 |  10500 |           8 | 08a3a1a88c19193b0af9d9d8f7a52344d1b17498 |
|  2.5 |       1.125 |  10500 |           8 | 5bdd72887b191ec22a5abcc04ca4a488ea216e32 |

To reduce the required space, we here refrain from publishing the original spiking data (~150 GB) and publish only the post-processed data presented in the figures of Schmidt et al.

## Citation

If you use these data, we ask you to cite our paper in your publication.
If you have questions regarding the code or scientific content, please create an issue on the simulation code repository on github: [https://github.com/INM-6/multi-area-model](https://github.com/INM-6/multi-area-model).

## Acknowledgements

This work was supported by the Helmholtz Portfolio Supercomputing and
Modeling for the Human Brain (SMHB), the European Union 7th Framework
Program (Grant 269921, BrainScaleS and 604102, Human Brain Project,
Ramp up phase) and European Unions Horizon 2020 research and
innovation program (Grant 720270, Human Brain Project, SGA1), the
Jülich Aachen Research Alliance (JARA), the Helmholtz young
investigator group VH-NG-1028,and the German Research Council (DFG
Grants SFB936/A1,Z1 and TRR169/A2) and computing time granted by the
JARA-HPC Ver- gabegremium and provided on the JARA-HPC Partition part
of the supercomputer JUQUEEN (Jülich Supercomputing Centre 2015) at
Forschungszentrum Jülich (VSR Computation Time Grant JINB33), and Priority
Program 2041 (SPP 2041) "Computational Connectomics" of the German Research 
Foundation (DFG).
